 .u-section-1 {
  min-height: 270px;
}

.u-section-1 .u-group-1 {
  min-height: 186px;
  height: auto;
  background-image: none;
  margin-top: 84px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-1 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 839px;
}

.u-section-2 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -39px auto 35px;
  padding: 7px 26px 8px 25px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7em;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 783px;
}

.u-section-3 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -25px auto 29px;
  padding: 7px 26px 8px 25px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}.u-section-4 .u-sheet-1 {
  min-height: 783px;
}

.u-section-4 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -25px auto 29px;
  padding: 7px 26px 8px 25px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1294px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -47px auto 44px;
  padding: 7px 26px 8px 25px;
}

.u-section-5 .u-icon-1 {
  font-size: 0.7em;
}